{
  "permissions": {
    "allow": [
      "WebSearch",
      "Bash(node:*)",
      "Bash(head:*)",
      "Bash(ls:*)",
      "Bash(curl:*)",
      "Bash(python3:*)",
      "Bash(git status:*)",
      "Bash(git add:*)",
      "WebFetch(domain:wakatime.com)",
      "WebFetch(domain:research.swtch.com)",
      "WebFetch(domain:1984.vc)",
      "WebFetch(domain:marcon.me)",
      "Bash(gh repo:*)",
      "Bash(echo failed:*)",
      "Bash(gh api:*)",
      "WebFetch(domain:gist.github.com)",
      "WebFetch(domain:liambx.com)",
      "WebFetch(domain:github.com)",
      "WebFetch(domain:raw.githubusercontent.com)",
      "WebFetch(domain:deepwiki.com)",
      "WebFetch(domain:dev.to)",
      "WebFetch(domain:codelynx.dev)",
      "WebFetch(domain:www.bricoleur.org)",
      "WebFetch(domain:databunny.medium.com)",
      "Bash(git:*)"
    ]
  }
}
